CREATE TABLE gl_ledger_seg_val_19575950 (
    LEDGER_ID                NUMBER(18, 0)    NOT NULL,
    SEGMENT_TYPE_CODE        VARCHAR2(4)      NOT NULL,
    SEGMENT_VALUE            VARCHAR2(100)    NOT NULL,
    PARENT_RECORD_ID         NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    END_DATE                 DATE         ,
    START_DATE               DATE         ,
    STATUS_CODE              VARCHAR2(4)  ,
    LEGAL_ENTITY_ID          NUMBER(18, 0),
    SLA_SEQUENCING_FLAG      VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LEDGER_ID                NUMBER(18, 0)    NOT NULL,
    SEGMENT_TYPE_CODE        VARCHAR2(4)      NOT NULL,
    SEGMENT_VALUE            VARCHAR2(100)    NOT NULL,
    PARENT_RECORD_ID         NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    END_DATE                 DATE         ,
    START_DATE               DATE         ,
    STATUS_CODE              VARCHAR2(4)  ,
    LEGAL_ENTITY_ID          NUMBER(18, 0),
    SLA_SEQUENCING_FLAG      VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL
);
